Skip to main content
DELETE
https://{tenantDomain}/api/v2
/
user-blocks
Go
package example

import (
    client "github.com/auth0/go-auth0/management/client"
    option "github.com/auth0/go-auth0/management/option"
    context "context"
    management "github.com/auth0/go-auth0/management"
)

func do() () {
    client := client.NewClient(
        option.WithToken(
            "<token>",
        ),
    )
    client.UserBlocks.DeleteByIdentifier(
        context.TODO(),
        &management.DeleteUserBlocksByIdentifierRequestParameters{
            Identifier: "identifier",
        },
    )
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

identifier
string
required

Should be any of a username, phone number, or email.

Response

User successfully unblocked.